* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: monospace;
  background-color: #c084fc;
}
.digitalclock-box {
  width: 600px;
  height: 200px;
  display: flex;
  align-items: center;
  gap: 0 10px;
  background-color: #e9d5ff;
  border-radius: 16px;
  z-index: 999;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.digitalclock-box > .hour-box,
.digitalclock-box > .minute-box,
.digitalclock-box > .second-box {
  width: 50%;
  height: 50%;
  font-size: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.twin-dotes {
  display: flex;
  flex-direction: column;
}
.twin-dotes > span {
  width: 15px;
  height: 15px;
  background-color: black;
  border-radius: 50%;
}
.twin-dotes > span:first-child {
  margin-bottom: 10px;
}
